## golang-github-xordataexchange-crypt 0.0.2%2Bgit20150523.17.749e360

=== debian/changelog ===
golang-github-xordataexchange-crypt (0.0.2+git20150523.17.749e360-3) unstable; urgency=medium

  * Build using gccgo on architectures without golang-go
  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 01:00:23 -0700

golang-github-xordataexchange-crypt (0.0.2+git20150523.17.749e360-2) unstable; urgency=medium

  * Team upload.
  * Swap Build-Depends relation ordering to appease buildds (Closes: #802794)

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Nov 2015 06:04:03 -0800

golang-github-xordataexchange-crypt (0.0.2+git20150523.17.749e360-1) unstable; urgency=medium

  * Initial release (Closes: #799798)
  * Rename /usr/bin/crypt to /usr/bin/crypt-xordataexchange to avoid
    filename collision with the mcrypt package.
  * Add man page crypt-xordataexchange(1)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Sep 2015 13:38:02 -0600
