## golang-github-xordataexchange-crypt 0.0.2%2Bgit20170626.21.b2862e3

=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: golang-github-xordataexchange-crypt
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-any,
                golang-github-armon-consul-api-dev,
-               golang-etcd-dev | golang-github-coreos-go-etcd-dev,
-               golang-go.crypto-dev | golang-golang-x-crypto-dev
-Standards-Version: 3.9.6
+               golang-etcd-server-dev (>= 3.5.15-3),
+               golang-golang-x-crypto-dev
+Standards-Version: 4.2.1
 Homepage: https://github.com/xordataexchange/crypt
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xordataexchange-crypt.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-xordataexchange-crypt.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xordataexchange-crypt
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xordataexchange-crypt.git
 XS-Go-Import-Path: github.com/xordataexchange/crypt
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-xordataexchange-crypt-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-armon-consul-api-dev,
-         golang-github-coreos-go-etcd-dev | golang-etcd-dev,
-         golang-golang-x-crypto-dev | golang-go.crypto-dev
+         golang-etcd-server-dev (>= 3.5.15-3),
+         golang-golang-x-crypto-dev
 Suggests: golang-github-xordataexchange-crypt
 Description: Store/retrieve encrypted configs from etcd or Consul (Go library)
  Fess up.  You have passwords and usernames hard coded in your apps.
@@ -79,4 +78,3 @@
  /usr/bin/crypt-xordataexchange, to avoid filename collision with
  /usr/bin/crypt from the mcrypt package.
 Section: utils
-Priority: optional
