## golang-github-xordataexchange-crypt 0.0.2+git20150523.17.749e360

=== debian/changelog ===
golang-github-xordataexchange-crypt (0.0.2+git20150523.17.749e360-4) unstable; urgency=medium

  * Add debian/watch file
  * Refresh debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git field too
    - Replace architecture-specific hack with golang-any in Build-Depends
    - Remove "golang-go | gccgo" in Depends for -dev package
    - Remove old transitional alternate dependency on golang-go.crypto-dev

 -- Anthony Fok <foka@debian.org>  Sun, 12 Jun 2016 21:13:18 -0600
