## golang-github-xordataexchange-crypt 0.0.2+git20170626.21.b2862e3

=== debian/changelog ===
golang-github-xordataexchange-crypt (0.0.2+git20170626.21.b2862e3-4ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 13:52:33 +1000

golang-github-xordataexchange-crypt (0.0.2+git20170626.21.b2862e3-4) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Add patch to fix FTBFS with updated etcd

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 30 Jul 2024 03:32:23 +0000

golang-github-xordataexchange-crypt (0.0.2+git20170626.21.b2862e3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove Priority on golang-github-xordataexchange-crypt that duplicates
    source.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 17:22:58 +0000

golang-github-xordataexchange-crypt (0.0.2+git20170626.21.b2862e3-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Dec 2018 22:13:21 +0100

golang-github-xordataexchange-crypt (0.0.2+git20170626.21.b2862e3-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0.2+git20170626.21.b2862e3
  * Change {Build-,}Depends: golang-etcd-dev to golang-etcd-server-dev:
    Upstream "Upgraded etcd library to current supported" on 2017-06-26
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jul 2017 00:19:20 -0600
