=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: golang-github-xordataexchange-crypt
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-golang,
                golang-any,
                golang-github-armon-consul-api-dev,
-               golang-etcd-dev | golang-github-coreos-go-etcd-dev,
+               golang-etcd-server-dev (>= 3.5.15-3),
                golang-golang-x-crypto-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/xordataexchange/crypt
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xordataexchange-crypt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xordataexchange-crypt.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xordataexchange-crypt
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xordataexchange-crypt.git
 XS-Go-Import-Path: github.com/xordataexchange/crypt
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-xordataexchange-crypt-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-armon-consul-api-dev,
-         golang-github-coreos-go-etcd-dev | golang-etcd-dev,
+         golang-etcd-server-dev (>= 3.5.15-3),
          golang-golang-x-crypto-dev
 Suggests: golang-github-xordataexchange-crypt
 Description: Store/retrieve encrypted configs from etcd or Consul (Go library)
@@ -77,4 +79,3 @@
  /usr/bin/crypt-xordataexchange, to avoid filename collision with
  /usr/bin/crypt from the mcrypt package.
 Section: utils
-Priority: optional
